{
  "devFiles": [],
  "ampDevFiles": [],
  "polyfillFiles": [
    "static/chunks/0cz1d0mv5g_q7.js"
  ],
  "lowPriorityFiles": [],
  "rootMainFiles": [
    "static/chunks/3yiddnbtmgj46.js",
    "static/chunks/27jktro2p5rq9.js",
    "static/chunks/2nykiepra7i1k.js",
    "static/chunks/40wuimzqid_5h.js",
    "static/chunks/turbopack-0c6-xce8_ptuc.js"
  ],
  "pages": {},
  "ampFirstPages": []
}